<!-- Tri Dharma Intro Section Start ID-->
<div class="rs-about style1 pt-50 pb-50 md-pt-40 md-pb-40 gray-bg">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 padding-0 md-pl-15 md-pr-15 md-mb-30">
                <div class="img-part">
                    <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/history.png" alt="About Image">
                </div>
                <ul class="nav nav-tabs histort-part" id="myTab" role="tablist">
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a class="nav-link tab-btn active" href="#" id="about-pendidikan-tab" data-bs-toggle="tab"
                            data-bs-target="#about-pendidikan" role="tab" aria-controls="about-pendidikan"
                            aria-selected="true"><span class="icon-part"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-home-graduation.png"
                                    alt=""></span>Pendidikan</a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a class="nav-link tab-btn" href="#" id="about-penelitian-tab" data-bs-toggle="tab"
                            data-bs-target="#about-penelitian" role="tab" aria-controls="about-penelitian"
                            aria-selected="false"><span class="icon-part"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-home-writing.png"
                                    alt=""></span>Penelitian</a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a class="nav-link tab-btn" href="#" id="about-pengabdian-tab" data-bs-toggle="tab"
                            data-bs-target="#about-pengabdian" role="tab" aria-controls="about-pengabdian"
                            aria-selected="false"><span class="icon-part"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-home-partnership.png"
                                    alt=""></span>Pengabdian</a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-5 offset-lg-1">
                <div class="tab-content tabs-content" id="myTabContent">
                    <div class="tab-pane tab fade show active" id="about-pendidikan" role="tabpanel"
                        aria-labelledby="about-pendidikan-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Pendidikan</h2>
                            <div class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis
                                praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi
                                sint occaecati cupiditate non provident, sim ilique sunt in culpa.</div><br />
                            <div class="btn-part text-end sm-text-start">
                                <a href="pendidikan.html" class="readon-access-button-native"
                                    target="_blank">Selengkapnya &nbsp;<i class="flaticon-right-arrow"></i></a>
                            </div>
                        </div>
                        <div class="tab-img">
                            <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg"
                                alt="Tab Image">
                        </div>
                    </div>
                    <div class="tab-pane fade" id="about-penelitian" role="tabpanel"
                        aria-labelledby="about-penelitian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Penelitian</h2>
                            <div class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis
                                praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi
                                sint occaecati cupiditate non provident, sim ilique sunt in culpa.</div><br />
                            <div class="btn-part text-end sm-text-start">
                                <a href="penelitian.html" class="readon-access-button-native"
                                    target="_blank">Selengkapnya &nbsp;<i class="flaticon-right-arrow"></i></a>
                            </div>
                        </div>
                        <div class="tab-img">
                            <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/penelitian.jpeg"
                                alt="Tab Image">
                        </div>
                    </div>
                    <div class="tab-pane fade" id="about-pengabdian" role="tabpanel"
                        aria-labelledby="about-pengabdian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Pengabdian Masyarakat</h2>
                            <div class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis
                                praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi
                                sint occaecati cupiditate non provident, sim ilique sunt in culpa.</div><br />
                            <div class="btn-part text-end sm-text-start">
                                <a href="pengabdian.html" class="readon-access-button-native"
                                    target="_blank">Selengkapnya &nbsp;<i class="flaticon-right-arrow"></i></a>
                            </div>
                        </div>
                        <div class="tab-img">
                            <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/pengabdian.jpeg"
                                alt="Tab Image">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Tri Dharma Intro Section End ID-->
---------------------------------------
<!-- Tri Dharma Intro Section Start EN-->
<div class="rs-about style1 pt-50 pb-50 md-pt-40 md-pb-40 gray-bg">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 padding-0 md-pl-15 md-pr-15 md-mb-30">
                <div class="img-part">
                    <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/history.png" alt="About Image">
                </div>
                <ul class="nav nav-tabs histort-part" id="myTab" role="tablist">
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a class="nav-link tab-btn active" href="#" id="about-pendidikan-tab" data-bs-toggle="tab"
                            data-bs-target="#about-pendidikan" role="tab" aria-controls="about-pendidikan"
                            aria-selected="true"><span class="icon-part"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-home-graduation.png"
                                    alt=""></span>Education</a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a class="nav-link tab-btn" href="#" id="about-penelitian-tab" data-bs-toggle="tab"
                            data-bs-target="#about-penelitian" role="tab" aria-controls="about-penelitian"
                            aria-selected="false"><span class="icon-part"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-home-writing.png"
                                    alt=""></span>Study</a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a class="nav-link tab-btn" href="#" id="about-pengabdian-tab" data-bs-toggle="tab"
                            data-bs-target="#about-pengabdian" role="tab" aria-controls="about-pengabdian"
                            aria-selected="false"><span class="icon-part"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-home-partnership.png"
                                    alt=""></span>Devotion</a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-5 offset-lg-1">
                <div class="tab-content tabs-content" id="myTabContent">
                    <div class="tab-pane tab fade show active" id="about-pendidikan" role="tabpanel"
                        aria-labelledby="about-pendidikan-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Education</h2>
                            <div class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis
                                praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi
                                sint occaecati cupiditate non provident, sim ilique sunt in culpa.</div><br />
                            <div class="btn-part text-end sm-text-start">
                                <a href="pendidikan.html" class="readon-access-button-native" target="_blank">More
                                    &nbsp;<i class="flaticon-right-arrow"></i></a>
                            </div>
                        </div>
                        <div class="tab-img">
                            <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg"
                                alt="Tab Image">
                        </div>
                    </div>
                    <div class="tab-pane fade" id="about-penelitian" role="tabpanel"
                        aria-labelledby="about-penelitian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Study</h2>
                            <div class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis
                                praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi
                                sint occaecati cupiditate non provident, sim ilique sunt in culpa.</div><br />
                            <div class="btn-part text-end sm-text-start">
                                <a href="penelitian.html" class="readon-access-button-native" target="_blank">More
                                    &nbsp;<i class="flaticon-right-arrow"></i></a>
                            </div>
                        </div>
                        <div class="tab-img">
                            <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/penelitian.jpeg"
                                alt="Tab Image">
                        </div>
                    </div>
                    <div class="tab-pane fade" id="about-pengabdian" role="tabpanel"
                        aria-labelledby="about-pengabdian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Devotion</h2>
                            <div class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis
                                praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi
                                sint occaecati cupiditate non provident, sim ilique sunt in culpa.</div><br />
                            <div class="btn-part text-end sm-text-start">
                                <a href="pengabdian.html" class="readon-access-button-native" target="_blank">More
                                    &nbsp;<i class="flaticon-right-arrow"></i></a>
                            </div>
                        </div>
                        <div class="tab-img">
                            <img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/pengabdian.jpeg"
                                alt="Tab Image">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Tri Dharma Intro Section End EN-->
---------------------------------------
<!-- Tri Dharma Intro Section Start AR-->
<div class="rs-about style1 pt-50 pb-50 md-pt-40 md-pb-40 gray-bg">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 padding-0 md-pl-15 md-pr-15 md-mb-30">
                <div class="img-part">
                    <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/history.png" alt="About Image">
                </div>
                <ul class="nav nav-tabs histort-part" id="myTab" role="tablist">
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a class="nav-link tab-btn active" href="#" id="about-pendidikan-tab" data-bs-toggle="tab"
                            data-bs-target="#about-pendidikan" role="tab" aria-controls="about-pendidikan"
                            aria-selected="true"><span class="icon-part"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-home-graduation.png"
                                    alt=""></span>تعليم</a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a class="nav-link tab-btn" href="#" id="about-penelitian-tab" data-bs-toggle="tab"
                            data-bs-target="#about-penelitian" role="tab" aria-controls="about-penelitian"
                            aria-selected="false"><span class="icon-part"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-home-writing.png"
                                    alt=""></span>يذاكر</a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a class="nav-link tab-btn" href="#" id="about-pengabdian-tab" data-bs-toggle="tab"
                            data-bs-target="#about-pengabdian" role="tab" aria-controls="about-pengabdian"
                            aria-selected="false"><span class="icon-part"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-home-partnership.png"
                                    alt=""></span>التفاني</a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-5 offset-lg-1">
                <div class="tab-content tabs-content" id="myTabContent">
                    <div class="tab-pane tab fade show active" id="about-pendidikan" role="tabpanel"
                        aria-labelledby="about-pendidikan-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">تعليم</h2>
                            <div class="desc">
                                هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي القارئ عن التركيز
                                على الشكل الخارجي للنص أو شكل توضع الفقرات في الصفحة التي يقرأها. ولذلك يتم استخدام
                                طريقة لوريم إيبسوم لأنها تعطي توزيعاَ طبيعياَ -إلى حد ما- للأحرف عوضاً عن استخدام "هنا
                                يوجد محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو (أي الأحرف) وكأنها نص مقروء. العديد من
                                برامح النشر المكتبي وبرامح تحرير صفحات الويب تستخدم لوريم إيبسوم بشكل إفتراضي كنموذج عن
                                النص، وإذا قمت بإدخال "lorem ipsum" في أي محرك بحث ستظهر العديد من المواقع الحديثة العهد
                                في نتائج البحث. على مدى السنين ظهرت نسخ جديدة ومختلفة من نص لوريم إيبسوم، أحياناً عن
                                طريق الصدفة، وأحياناً عن عمد كإدخال بعض العبارات الفكاهية إليها.
                            </div><br />
                            <div class="btn-part text-end sm-text-start">
                                <a href="pendidikan.html" class="readon-access-button-native" target="_blank">المزيد
                                    &nbsp;<i class="flaticon-right-arrow"></i></a>
                            </div>
                        </div>
                        <div class="tab-img">
                            <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg"
                                alt="Tab Image">
                        </div>
                    </div>
                    <div class="tab-pane fade" id="about-penelitian" role="tabpanel"
                        aria-labelledby="about-penelitian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">يذاكر</h2>
                            <div class="desc"> هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي
                                القارئ عن التركيز
                                على الشكل الخارجي للنص أو شكل توضع الفقرات في الصفحة التي يقرأها. ولذلك يتم استخدام
                                طريقة لوريم إيبسوم لأنها تعطي توزيعاَ طبيعياَ -إلى حد ما- للأحرف عوضاً عن استخدام "هنا
                                يوجد محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو (أي الأحرف) وكأنها نص مقروء. العديد من
                                برامح النشر المكتبي وبرامح تحرير صفحات الويب تستخدم لوريم إيبسوم بشكل إفتراضي كنموذج عن
                                النص، وإذا قمت بإدخال "lorem ipsum" في أي محرك بحث ستظهر العديد من المواقع الحديثة العهد
                                في نتائج البحث. على مدى السنين ظهرت نسخ جديدة ومختلفة من نص لوريم إيبسوم، أحياناً عن
                                طريق الصدفة، وأحياناً عن عمد كإدخال بعض العبارات الفكاهية إليها.</div><br />
                            <div class="btn-part text-end sm-text-start">
                                <a href="penelitian.html" class="readon-access-button-native" target="_blank">المزيد
                                    &nbsp;<i class="flaticon-right-arrow"></i></a>
                            </div>
                        </div>
                        <div class="tab-img">
                            <img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/penelitian.jpeg"
                                alt="Tab Image">
                        </div>
                    </div>
                    <div class="tab-pane fade" id="about-pengabdian" role="tabpanel"
                        aria-labelledby="about-pengabdian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">التفاني</h2>
                            <div class="desc"> هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي
                                القارئ عن التركيز
                                على الشكل الخارجي للنص أو شكل توضع الفقرات في الصفحة التي يقرأها. ولذلك يتم استخدام
                                طريقة لوريم إيبسوم لأنها تعطي توزيعاَ طبيعياَ -إلى حد ما- للأحرف عوضاً عن استخدام "هنا
                                يوجد محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو (أي الأحرف) وكأنها نص مقروء. العديد من
                                برامح النشر المكتبي وبرامح تحرير صفحات الويب تستخدم لوريم إيبسوم بشكل إفتراضي كنموذج عن
                                النص، وإذا قمت بإدخال "lorem ipsum" في أي محرك بحث ستظهر العديد من المواقع الحديثة العهد
                                في نتائج البحث. على مدى السنين ظهرت نسخ جديدة ومختلفة من نص لوريم إيبسوم، أحياناً عن
                                طريق الصدفة، وأحياناً عن عمد كإدخال بعض العبارات الفكاهية إليها.</div><br />
                            <div class="btn-part text-end sm-text-start">
                                <a href="pengabdian.html" class="readon-access-button-native" target="_blank">المزيد
                                    &nbsp;<i class="flaticon-right-arrow"></i></a>
                            </div>
                        </div>
                        <div class="tab-img">
                            <img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/pengabdian.jpeg"
                                alt="Tab Image">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Tri Dharma Intro Section End AR-->